RubyGems Navigation menu

vagrant-mutate 0.3.1

Convert vagrant boxes to work with different providers

Versions:

  1. 0.3.1 - August 17, 2014 (27 KB)
  2. 0.3.0 - May 18, 2014 (27 KB)
  3. 0.2.6 - May 4, 2014 (27.5 KB)
  4. 0.2.5 - February 1, 2014 (26.5 KB)
  5. 0.2.4 - January 23, 2014 (26.5 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • Brian Pitts

Owners:

208b039e69a62f51f04baf1ceacfbdd3

Total downloads 7,866

For this version 1,221

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-mutate', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install vagrant-mutate = Copy to clipboard Copied!

Links: